.update-now, .breadcrumb{
    display: none;
}
#order-standard_cart .btn-checkout{
    padding: 5px !important;
}
 
#order-standard_cart .empty-cart .btn {
    background-color: transparent !important;
}

#footer a{
    color:#53ba00 !important;
    font-weight: bold;
}

section#footer{
    padding: 0px;
    background-color: #000000;
    border-top: 1px solid #53ba00;
} 

.panel-sidebar, #order-standard_cart .field, #order-standard_cart .form-control{
    border-color: #000000 !important;
    margin-top: 3px;
}

body, button, input, select, textarea{
    color :#000000 !important;
}

div.header-lined h1{
    color: #3c2e5d;
    border-bottom: 1px solid #000000;
}

.btn-toolbar, .md-footer{
    display: none !important;

}
#autoAnswerSuggestions a{
    font-weight: bolder;
}

.main-content, .pull-md-right, .container .row{
    background-color: #FFFFFF;
    color: #000000;
}
/*.main-content{
border-color: #53ba00;
border-width: 2px;
border-style: solid;
}*/

#order-standard_cart .products .product, .field, .form-control,#order-standard_cart .order-summary {
    border: 1px solid #0b0a0a !important;
}

section#main-body {
    background-color: #000000;
}

#primary-nav{
    background: transparent;
}
#order-standard_cart label{
    font-weight: 900 !important; 
    color: #000000 !important; 
}

body {
    font-family: Arial !important; 
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial !important;
    font-weight: bold;
}
.navbar-main,.btn-primary,.btn-sm,.btn-success {

    background-color: #53ba00;
    border-color: #000000;
    background: -moz-linear-gradient(left,#a6e72a 0%,#53ba00 100%);
    background: -webkit-linear-gradient(left,#a6e72a 0%,#53ba00 100%);
    background: -webkit-linear-gradient(left,#a6e72a 0%,#53ba00 100%);
    background: -moz-linear-gradient(left,#a6e72a 0%,#53ba00 100%);
    background: linear-gradient(to right,#a6e72a 0%,#53ba00 100%);
    color: #181818;
}

.product header{
    background-color: #3c2e5d;
    color: #ffffff;
}

#order-standard_cart .order-summary{
    background-color: #3c2e5d !important;
}

#order-standard_cart label{
    color: #000000;
    font-weight: bold;
}

.navbar-main li.account {
    background: transparent;

}

.panel-heading{
    background-color: #3c2e5d !important;

}
.panel-title {
    color: #ffffff !important;
}

ul.top-nav>li>a { 
    color:#000000;
    font-weight: bold;
} 

ul.top-nav>li>a:hover, .navbar-main .navbar-nav>li>a  { 
    color:#000000;
    font-weight: bold;
}

a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hove {
    background-color: black;
    color: white;
}
